[Stock]
EngineData= 83
ShiftPattern= 5
TurboDataSet= 6
[Street]
EngineData= 71
ShiftPattern= 6
TurboDataSet= 6
[Pro]
EngineData= 84
ShiftPattern= 6
TurboDataSet= 7
[Extreme]
EngineData= 82
ShiftPattern= 7
TurboDataSet= 8
